import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BySubPackageComponent } from './by-sub-package.component';

describe('BySubPackageComponent', () => {
  let component: BySubPackageComponent;
  let fixture: ComponentFixture<BySubPackageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BySubPackageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BySubPackageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
